/* Class = "NSButton"; ibExternalAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "中止";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "メールフィルターが Karelia からの返信をブロックしないよう確認してください。";